
body{
	padding:0px !important;
}

.sub_div{
	display:block;
}
.menu_main{
	display:none;
}

.main_div{
	width:96%;
	float:left;
	margin:0px 2%;
}

.category_description {padding-left: 10px;}

.logo{
	width:25%;
}

.logo { margin-top: 10px;padding-left: 15px;}

.header_right{
	width:50%;
	margin:15px 0px 10px;
}

.visible-desktop{
	display:block !important;
}

.moduleItemImage img{
	height:200px;
}

.banner{
	/*height:200px; */
}

.nav-child { display:none!important;}

.carousel-slide-text {
    left: 40% !important;
    width: 50% !important;
}	

.a_feature_second_line{
	font-size:24px !important;
	margin-top:0px !important;
	
}


.carousel_more_info .icon img{
	width:100% !important;
}

i.icon, a.icon{
	margin-right:0px !important;
}

.side-body{
	padding:0px !important;
}

.page-title{
	padding-left:10px !important;
	font-size:26px !important; 
}

.main_con{
	width:94%;
	float:left;
	padding:0px 3% !important;
}



.sub_img{
	top:65px !important; 
}

.table-mo{
	width:80% !important;
	margin:0px 10% !important;
}

.enquiry{
	width:80% !important;
	margin:30px 10% 0px !important;
}

.product_col, .product_col:first-child{
	width:44% !important;
	margin-right: 3%!important; 
	margin-left: 3%!important; 
}


 
.product_col-h{
	width:84.5%;
}

.product_col_img{
	width:83.5%;
}

#pic_list li{
	width:30%;
}

#pic_list li .product_col{
	width:100% !important;
}

#pic_list li .product_col-h{
	width:85.5% !important;
}

#pic_list li .product_col_img{
	width:84.5% !important;
}

#target{
	width:79% !important;
	height:350px !important;
}

#target img{
	width:100% !important;
}

#pop_up_con{
	width:100% !important;
	left:0px !important;
	top:50px !important;
	margin:0px !important;
}
	
#left img, #right img{
	margin-top:150px;
}


.product_detail_l{
	width:100% !important;
}

.product_detail_r{
	width:100% !important;
	margin-top:20px;
}

.product_detail_imgt img{
	width:28%;
	margin:10px 10px 0px 0px;
}
.cloudzoom-zoom {
    border:1px solid #888;
    width:100% !important;
	left:0px !important;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
	z-index:999;
}